--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766895001.99393'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766895001.90066'
    into_interval: 6h
    time: '1766895001.99383'
  minmax: 
    max: '1766895001.90066'
    min: '1766891881.52115'
    mtime: '1766895001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766895001.90066'
    path: 02STAMP
    type: new
  - 
    epoch: '1766894341.9613'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766894341.95046'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766894341.88899'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766894341.80437'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766894341.79442'
    path: 00whois.html
    type: new
  - 
    epoch: '1766893964.12254'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766893962.53609'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766893961.10688'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766893960.02624'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1766893958.12991'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766893957.8225'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766893956.85868'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766893955.12805'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766893951.24146'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766893950.47461'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.82866'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.44641'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.24654'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766893946.17735'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766893943.77822'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.89578'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.386'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.208'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1766893940.95649'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766893940.14313'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766893938.81555'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766893937.12585'
    path: id/B/BA/BAERGAJ/CHECKSUMS
    type: new
  - 
    epoch: '1766891881.89788'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766891881.86816'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766891881.52115'
    path: p6dists.json.gz
    type: new
